Subject: determining types of affinity

From: David Smith <[email-masked]>
Date: Thu, 01 Nov 2001 18:00:06 -0500

Dear CCLers,

With everyone's help I have finally been able to use Autodock to dock a
small molecule to my protein of interest.  My question is how does one
go about determining each ligand-preotein interaction that exists in the
final docked conformation. e.g.. the such and such hydroxyl, hydrogen
bonds with THR-132.  Is there something in autodock that can shows the
affinities that exists on a certain docking job, or is this just a
matter of guestimations to what energies are involved with what
structures.

Thanks for your suggestions,

David Smith